<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintSubsystemStats Method
DatabaseEnvironment Class See Also

Display the locking subsystem statistical information, as described by LockStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void PrintSubsystemStats()

Visual Basic (Declaration)

    Public Sub PrintSubsystemStats

Visual C++

    public:
    void PrintSubsystemStats()

# See Also

DatabaseEnvironment Class
PrintSubsystemStats Overload
BerkeleyDB Namespace